camera_matrix:
  cols: 3
  data: [728.7329, 0, 626.0223, 0, 729.0125, 531.8843, 0, 0, 1.0]
  rows: 3
camera_name: narrow_stereo/left
disparity_matrix:
  cols: 4
  data: [1.0, 0.0, 0.0, -633.5705490112305, 0.0, 1.0, 0.0, -525.7511711120605, 0.0,
    0.0, 0.0, 766.1202183900825, 0.0, 0.0, 5.108272075226679, -0.0]
  rows: 4
distortion_coefficients:
  cols: 5
  data: [-0.0463, 0.1427, 0.00067775, -0.00082188, -0.089]
  rows: 1
distortion_model: plumb_bob
image_height: 1024
image_width: 1224
projection_matrix:
  cols: 4
  data: [766.1202183900825, 0.0, 633.5705490112305, 0.0, 0.0, 766.1202183900825, 525.7511711120605,
    0.0, 0.0, 0.0, 1.0, 0.0]
  rows: 3
rectification_matrix:
  cols: 3
  data: [0.9999335378966739, -0.006553735335795025, 0.0094851643417229, 0.006441325947203848,
    0.9999092347434132, 0.011833494618406817, -0.00956185701017425, -0.011771611104276946,
    0.9998849934180062]
  rows: 3
